# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework

sitemap = 1


def get_context(context):
	context.doc = influxframework.get_cached_doc("About Us Settings")

	return context
